/*--
	Theme Name: theme51973
	Theme URI: http://template-help.com/
	Description: A theme for Wordpress 4.4.x + from Template-Help.com Collection
	Author: Template_Help.com
	Author URL: http://www.Template-Help.com/
	Template: CherryFramework
	Version: 3.1.5
	MotoPress Version: 1.0
--*/

/* ----------------------------------------
	Please, You may put custom CSS here
---------------------------------------- */

@import url('https://fonts.googleapis.com/css?family=Oswald:300,400,500,600,700');
@import url('https://fonts.googleapis.com/css?family=Open+Sans:400,400i,600,600i,700');

body .our-artists .es-carousel-wrapper .es-carousel_list .es-carousel_li h5 a{
	    font-size: 16px;
}
body tbody tr, tbody td {
    border: 1px solid #fff;
    padding: 16px;
}
body .nav__primary .sf-menu >li >.sub-menu {
    background: #0a5b9c;
    width: 270px;
    padding: 20px 0;
    color: #fff !important;
}
body .our-artists h2 {
    font-size: 30px;
    line-height: 1.2em;
    text-transform: uppercase;
    margin-bottom: 60px !important;
    margin-top: 40px !important;
    font-family: 'Oswald', sans-serif;
}
body .nav__primary .sf-menu >li >a {
    font-size: 17px;
    font-family: 'Oswald', sans-serif;
    letter-spacing: 0px;
}
body .nav__primary .sf-menu >li >a {
    padding: 15px 27px;
  }
body .dropcap {
    margin: 0 30px 40px 0;
    background: #de8305;
    font-family: 'Open Sans', sans-serif;
    font-size: 20px;
}
.home-page-accreditaion ul {
    list-style-type: none;
}
body .home .content-holder >.container {
    border-bottom: 0px solid #242424;
    padding-bottom: 27px;
}
.home-page-accreditaion ul li {
    background-image: url(http://richardwebb.com.au.staging-cloud.netregistry.net/wp-content/uploads/2018/08/arrow.png);
    background-repeat: no-repeat;
    background-position: 0px 15px;
    padding-left: 20px;
    line-height: 42px;
}
.home-page-accreditaion {
    margin-left: 5%;
}
.footer-para {
    margin-left: 7%;
}
span.marked-color {
    color: #de8305;
    font-weight: bold;
}
body .header >.container .menu-wrapper {
    margin-top: 50px;
}
body .header {
    padding: 60px 0 0;
}

body .our-artists .es-carousel-wrapper .es-carousel_list .es-carousel_li {
    padding: 10px;
    background: #605245;
}
body .welcome-to-salon .title {
    padding-top: 50px;
     font-size: 36px;
    position: absolute;
}
hr.bottom-line {
    border: 1px solid #55524f;
    border-top: 0px;
    margin-top: 60px;
}
body p.footer-first-para {
    color: #dd8123;
    margin-bottom: 24px;
}
a.about-btn {
    background-color: #de8305;
    padding: 12px;
    color: #fff;
    font-size: 15px;
    display: block;
    width: 16%;
    margin-top: 22px;
}
body .about-us p {
    padding: 0 0 0px;
}

body .about-us h1 {
    margin: 0;
    font-size: 24px;
    text-transform: uppercase;
        letter-spacing: 0px;
     font-family: 'Oswald', sans-serif;
}
body .footer-widgets > div > div h4 {
    color: #fff;
    font-family: 'Oswald', sans-serif;
    text-transform: uppercase;
    font-size: 24px;
    letter-spacing: 0px;
    margin-top: 4px;
    margin-bottom: 0px;
}
body ul#topnav {
    background-color: #0a5b9c;
}
body .nav__primary .sf-menu >li >.sub-menu >.menu-item a {
    border: none;
    color: #fff;
    text-transform: inherit;
    font-size: 16px !important;
    text-align: left;
}
body .nav__primary .sf-menu >li >a >.sf-sub-indicator {
    display: none;
}
body .alignmentclass {
    text-align: center;
}
body .alignmentclass h3 {
    font-size: 30px;
    font-family: 'Oswald', sans-serif;
    margin-bottom: 50px;
}
body.page-id-2202 .alignmentclass h3 {
    font-size: 30px;
    font-family: 'Oswald', sans-serif;
    margin-bottom: 50px;
        margin-top: 80px;
}
span.small-text {
    font-size: 18px;
}
body span.marked-color.mark {
    font-style: italic;
}
h3.outdoor {
    font-size: 30px;
    font-family: 'Oswald', sans-serif;
    text-transform: uppercase;
    margin-bottom: 40px;
}
h3.calender-title {
    font-size: 30px;
    margin-bottom: 50px;
    font-family: 'Oswald', sans-serif;
    text-transform: uppercase;
}
html table {
    max-width: 89%;
    background-color: transparent;
    border-collapse: collapse;
    border-spacing: 0;
    margin: 0px auto;
}
body .clander-bottom {
    text-align: center;
    margin-top: 60px;
    margin-bottom: 0px;
    line-height: 27px;
}
body a.donwload-btn {
    background-color: #df8306;
    color: #fff;
    padding: 15px;
}
body a.donwload-btn:hover {
    color: #000;
}
body .title-section .breadcrumb li a, body .title-section .breadcrumb li.divider, body .title-section .breadcrumb li {
    color: #ffffff !important;
}
body .sales-item {
    text-align: center;
}
a.sale-btn {
    background-color: #df8306;
    color: #fff;
    padding: 16px 38px;
}
a.sale-btn:hover {
    color: #000;
}
.hource-desc h3 {
    font-size: 24px;
    font-family: 'Oswald', sans-serif;
    line-height: 28px;
    margin-bottom: 35px;
}
h2.contact-title {
    font-size: 24px;
    text-transform: uppercase;
    margin-top: 44px;
    margin-bottom: 35px;
    font-family: 'Oswald', sans-serif;
}
input.btn.btn-primary {
    background: #de8305!important;
    font-size: 14px;
    font-family: 'Open Sans', sans-serif;
    letter-spacing: 0px;
    padding-right: 28px !important;
    padding-left: 28px !important;
    padding-top: 15px !important;
    padding-bottom: 15px !important;
}
body .contact-page-address {
    line-height: 24px;
}
body .nav__primary .sf-menu >li.current-menu-item >a {
    text-shadow: 0px 0px 0px #cf4d0e;
    background: #de8305;
}
body .nav__primary .sf-menu >li:first-child {
    margin-left: -5px;
}
h1.about-page-title, body  h1.title-header{
    font-size: 30px !important;
    font-family: 'Oswald', sans-serif;
    text-transform: uppercase;
}
body .footer-text {
    text-transform: inherit !important;
    color: #ffffff;
}
.camera_prev, .camera_next{
    display: none;
}
body .title-section .breadcrumb {
    padding: 13px 0;
    border-top: 1px solid #595552 !important;
    border-bottom: 1px solid #595552 !important;

}
body .title-section .breadcrumb li a {
    color: #de8300;
    font-size: 16px;
}
body a.anchrocolor {
    color: #fff;
}
body .nav__primary .sf-menu >li >.sub-menu >.menu-item.current-menu-item a {
    background: #0a5b9c;
        color: #de8300;
}
body.home .title-section .title-header {
    border-bottom: 1px solid #575350;
    padding-bottom: 20px;
}
body .wpcf7-form p.field input {
    border-radius: 0;
    border: 1px solid #fff;
    color: #867c75;
    font-size: 13px;
    padding: 20px;
}
body .wpcf7-form textarea {
    border: 1px solid #fff;
    padding: 20px;
}
body .wpcf7-form p.field input::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
    color: #fff;
    font-size: 14px
    font-weight:bold;
}

body .wpcf7-form p.field input:-ms-input-placeholder { /* Internet Explorer 10-11 */
    color: #fff;
    font-size: 14px
    font-weight:bold;
}

body .wpcf7-form textarea::-ms-input-placeholder { /* Microsoft Edge */
     color: #fff;
     font-size: 14px
     font-weight:bold;
}
body .wpcf7-form textarea::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
    color: #fff;
    font-size: 14px
    font-weight:bold;
}

body .wpcf7-form textarea:-ms-input-placeholder { /* Internet Explorer 10-11 */
    color: #fff;
    font-size: 14px
    font-weight:bold;
}

body .wpcf7-form textarea::-ms-input-placeholder { /* Microsoft Edge */
     color: #fff;
     font-size: 14px
     font-weight:bold;
}
body.home .content-holder >.container {
    border-bottom: 0px solid #242424;
    padding-bottom: 27px;
}
body.home .content-holder >.container:after {
    border-bottom: 0px solid #000000;
}
@media (max-width: 1300px) and (min-width: 1200px){
body .our-artists .es-carousel-wrapper {
    padding-right: 0px;
}
}
@media (max-width: 1300px) and (min-width: 1201px){
body.page-id-2212 .content-holder >.container >.row .type-page .span4, 
body.page-id-2212 .footer >.container >.row .type-page .span4 {
    width: 350px;
}
}
@media(min-width: 320px) and (max-width: 767px){
body  a.about-btn {
    width: 28%;
}
body .welcome-to-salon .title {
    font-size: 28px;
}
}
@media(min-width: 768px) and (max-width: 992px){
body  a.about-btn {
    width: 28%;
}
}
@media(min-width: 768px) and (max-width: 1024px){
body .nav__primary .sf-menu >li >a {
    padding: 15px 5px;
}
body .nav__primary .sf-menu >li >a {
    font-size: 12px;
}
body a.about-btn {
    width: 28%;
    margin-top: 22px;
    margin-bottom: 40px;
}
}